Skip to content
Pile
Esc
navigateopen⌘Jpreview

List customer needs

GET/workspaces/{organizationId}/customer-needs
Path parameters
organizationIdstringrequired
Query parameters
customerIdstring
issueIdstring
projectIdstring
Responses
200Customer needs
needsobject[]required
Show properties
Array of object
idstringrequired
organizationIdstringrequired
customerIdstringrequired
issueIdstring | nullrequired
projectIdstring | nullrequired
prioritystring | nullrequired
notestring | nullrequired
createdAtstringrequired
Try it
Server
Parameters
Request
curl -X GET "/workspaces/string/customer-needs"
Response
{
  "needs": [
    {
      "id": "string",
      "organizationId": "string",
      "customerId": "string",
      "issueId": "string",
      "projectId": "string",
      "priority": "string",
      "note": "string",
      "createdAt": "string"
    }
  ]
}